<?php
include("../fnc.php");
$sql1="CREATE TABLE `pr_gastos` (
  `id` int(11) NOT NULL auto_increment,
  `fecha` date default NULL,
  `descripcion` mediumtext,
  `valor` float(11,2) default NULL,
  `tipo_gasto` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ";

$sql2="CREATE TABLE `pr_tiposgastos` (
  `id` int(11) NOT NULL auto_increment,
  `tipo` char(100) default NULL,
  PRIMARY KEY  (`id`)
) ";

$res=mysql_query($sql1) or die(mysql_error());
$res=mysql_query($sql2) or die(mysql_error());
?>
